{% extends 'base.html' %}

{% block title %} DETAIL {% endblock %}

{% block content %}

<h1> Lista Proyecto #3 </h1> 
<table class = 'table'>
	<tr>
		<td>Nombre</td>
		<td>{{details.nombre}}</td>
	</tr>
	<tr>
		<td>Calidad</td>
		<td>{{details.calidad}}</td>
	</tr>
	<tr>
		<td>Tostado</td>
		<td>{{details.tostado}}</td>
	</tr>
	<tr>
		<td>Origen</td>
		<td>{{details.origen}}</td>
	</tr>
	<tr>
		<td>Grano</td>
		<td>{{details.grano}}</td>
	</tr>
	<tr>
		<td>Slug</td>
		<td>{{details.slug}}</td>
	</tr>
</table>
	<a class="btn btn-link" href="{% url 'list' %}"> BACK </a>
{% endblock %}